@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&display=swap');
*{
  padding: 0;
  margin: 0;
}


.wrapper{
  background: url(../images/home.jpg), rgba(0,0,0,0.5) no-repeat;
  background-size: cover;
  height: 100vh;
}
.navbar{
  position: fixed;
  height: 110px;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
}


.navbar ul li{
  list-style: none;
  margin: 0 8px;
  display: inline-block;
  line-height: 100px;
}
.navbar ul li a{
  font-size: 21px;
  font-family: 'Kaushan Script', sans-serif;
  color: white;
  padding: 6px 13px;
  text-decoration: none;
  transition: .4s;
}
.navbar ul li a.active,
.navbar ul li a:hover{
  background: #DEA754;
  border-radius: 60px;
}
.wrapper .center{
  position: absolute;
  left: 50%;
  top: 55%;
  transform: translate(-50%, -50%);
  font-family: sans-serif;
  user-select: none;
}

.center h1{
	color: white;
	font-size: 60px;
	width: 900px;
	font-weight: bold;
	text-align: center;
	font-family: 'Kaushan Script', sans-serif;
}

.center p{
	color: white;
	font-size: 25px;
	width: 920px;
	font-weight: bold;
	text-align: center;
	font-family: 'Kaushan Script', sans-serif;
}

.center .buttons{
	margin: 35px 280px;
}
.buttons button{
	height: 60px;
	width: 150px;
	font-size: 18px;
	font-weight: 600;
	color: #ffffff;
	background: #DEA754;
	outline: none;
	cursor: pointer;
	border: 1px solid #A67325;
	border-radius: 60px;
	transition: .4s;
	font-family: 'Kaushan Script', sans-serif;
	margin-top: 30px;
	margin-left: 100px;
}

.buttons button:hover{
	background: #A67325;
}